/* CSS Document */

/* COMMON STYLE 
---------------------------------------------------------------------- */
html { height:auto; margin:0px; position:relative; }
body {
	height:auto;
	margin: 0px;
	padding: 0px;
	border:0px;	
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	position:relative;
}

/* Heading */
h1 {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 37px;
	line-height: 42px;
	margin: 0px auto;
	font-weight:normal;
	text-align:left;
	text-indent:20px;
	padding: 5px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	text-indent:20px;
	margin:5px auto;
	padding: 0px 15px;
	text-align:left;
}
h2#report { font-family: "Arial Black", Arial, Helvetica, sans-serif;
			font-size:18px; line-height:24px; font-weight: normal;
			padding: 5px 10px; padding-top:3px; padding-left:25px;
			background:url(../images/special-health-report_bg.gif) no-repeat top left;
		  	color:#FFFFFF;}
h2#report a:link, h2#report a:hover, h2#report a:visited { text-decoration:none; color:#FFFFFF;} 

h3 {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height:20px;
	margin:0px;
	margin-top:20px;
	margin-bottom:10px;
	text-align:center;
	color: #000099;
}
h4 {    /* location in form */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;
	line-height:24px;
	text-indent:0px;
	text-align:left;
}	
h5 {    /* location in sidebar sibscribe report header*/
	font-size: 15px;
	line-height: 20px;
	font-weight:bold;
	text-indent:0px;
	margin:5px;
	padding:5px;

}
h6 {	/* kids' font type */
	font-size: 30px;
	line-height: 50px;
	text-indent:0px;
	margin:0px;
	padding:0px;
	font-weight:bold;
}

.mainBullet li {
    list-style-image: url(../images/hot-hilite.gif);
	list-style-position: outside; 
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #000000;
    text-indent: 0px;
    padding:0px 5px 0px 0px;
	margin:10px 0px;
}


.sideBullet {
	padding-left:10px !important;
	margin-left:20px !important;
	margin-top:10px;
	margin-bottom:10px;
}

.sideBullet li {
    list-style-image: url(../images/hot-hilite-grn.gif);
	margin:0px !important;
    font: normal 12px/14px Arial, Helvetica, sans-serif;
    color: #000000;
    text-indent: 0px;
	text-align:left;
	padding-bottom:7px;
}

.cerBullet {
	padding:0px;
	padding-left:0px !important;
	margin-left:20px !important;
	margin-top:10px;
	margin-bottom:10px;
}

.cerBullet li {
    list-style-image: url(../images/hot-hilite-grn.gif);
	margin:0px !important;
    font: normal 13px/16px Arial, Helvetica, sans-serif;
    color: #000000;
    text-indent: 0px;
	text-align:left;
	padding-bottom:7px;
}

hr.small {
	background:#CCCCCC center;
	width:450px;
	height:1px;
	color:#CCCCCC;
	border:0px;
	margin:10px;
}

a:link, a:visited, a:active { 	color: #000099; text-decoration:underline;}
a:hover {	color: #990000;}
.clr {	clear: both; height:0px;}
.clr2 {	clear: both; height:12px;}
.Arialsmall {	clear: both; height:5px;}
.Arialsmall2 {	clear: both; height:40px;}
.color1 { color:#006666; } /* #336600; */
.color2 { color: #990000;}
.color3 { color: #000099;}
.bold{  	font-weight:bold; }
.large{ 	font-size:15px !important; }
.italic {	font-style:italic !important;}
.noIndent {	text-indent: 0px !important;}
.Indent {	text-indent: 17px !important;}
.minusIndent { text-indent:-17px !important; margin-left:17px !important;}
.border {	border: 1px solid #666666;}
.ArialBig1 { font-size:30px !important; font-weight:bold; vertical-align:middle;}
.ArialBig2 { font-size:26px !important; line-height:30px !important; font-weight:bold; font-family:Arial, Helvetica, sans-serif !important;}
.ArialBig3 { font-size:15px !important; font-weight:bold !important; font-family:Arial, Helvetica, sans-serif !important;}
.ArialBig4 { font-size:28px !important; font-weight:bold !important;}
.ArialBig5 { font-size:22px !important; line-height:26px !important; font-weight:bold; font-family:Arial, Helvetica, sans-serif !important;}
.padLeft {   padding-left:40px !important;}
.firefoxFix {	margin-top: 0px;}
.Arialsmall { font-size: 11px !important; font-weight:normal !important;}
small{ font-size: 11px !important; font-weight:normal !important;}
.Arialmid { font-size: 13px !important; font-weight:normal !important;}
.center { text-align:center !important;}

.count {
	margin-left:17px;

}
.count p{
	text-indent:0px !important;
	margin:0px !important;
	margin-top:0px !important;	
	padding-bottom:20px !important;
	margin-left:5px !important;	
}

.certificatebox { 
	border: 1px solid #009999;  /* #e3f0cf; */
	padding:0px;
	margin:0px; 
	background-image:url(../images/certborder.gif);
}

.box { 
	border: 1px solid #CCCCCC; 
	padding:15px 8px 15px 8px; 
	background-color:#eaf1ec; /* BlueGreen =e4efef; GREEN = e8f0da */
	
}
.box p{ 
	margin-top:5px; 
	margin-bottom:5px; 
	padding:0px; 
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;	
	text-indent:15px;
	text-align:left;
}
.imgbox {border:#996600 solid 1px;}
.float-left {
	float: left;
	margin: 0px 10px 0px 40px;
}
.float-right {
	float: right;
	margin: 30px 30px 0px 10px;
}


.membersub, a.membersub:link, a.membersub:active, a.membersub:hover{
	font-size:13px; 
	font-weight:normal; 
	color: #000099;
	text-decoration:none;
}
a.membersub:hover{	text-decoration:underline;}
.membersub a.email {font-size:15px; }
.sidebarAdNum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	padding-bottom:20px;
}

.formText{ font-size:14px; text-align:left;}
.formTextRight{ font-size:14px; text-align:right;}
.copyright{	font-size:11px;	text-align:center;	color: #EFEFEF; }

/* ---------- sidebar ----------- */

.sidebar {
	position:relative;
	width: 220px;
	padding:0px;
	margin:0px;
	border:0px;
	background:#ffffff;
	background: url(../images/sidebar-mid.jpg) repeat-y top left #f8f8ec;
	text-align:left;
	height:auto;
}
.sidebar-top{ 
	/*position:relative;*/
	width:220px;  
	height:35Px;
	background: url(../images/sidebar-top.jpg) no-repeat top left; 
	margin:0px;
	padding:0px;
	top:0px;
}
.sidebar-top .small{ color:#ffffcc; font-size:11px; padding:10px 8px 10px 5px; }
.sidebar-top .mid{  color:#FFFFFF; font-size:13px; font-weight:bold; font-style:italic;}
.sidebar-bottom{
	/*position:relative;*/
	margin:0px;
	padding:0px;
	bottom:0px;
	width:220px;
	height:23px; 
	background: url(../images/sidebar-bottom.jpg) no-repeat 0 100%; 
}
.sidebar p {
	padding: 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;  /* 13px */
	text-indent:15px;
	margin-top:5px;
	margin-bottom:5px;
}
.sidebar p#titleA{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold !important;
	font-size: 16px;  /* 18px */
	line-height: 20px;
	text-indent:0px;
	margin-top:10px;
	margin-bottom:5px;
	padding: 5px;
	text-align:center;
}
.sidebar div.ArialBig3{	color:#990000 !important; text-indent:0px; padding:0 10px 5px 10px;}
.sidebar p.ArialBig2{ font-size:15px !important; line-height:24px !important; width:200px; text-indent:0;}
.sidebar div.button{	text-align:center;	padding-top:15px;}
.sidebar div.buttontop{margin:10px; padding:5px; border:#dccbc2 1px solid; padding-bottom:0px; margin-bottom:0px;}

.buttonBullet {
	padding-left:8px !important;
	margin-left:20px !important;
	margin-top:5px;
	margin-bottom:5px;
    font: normal 12px/16px Arial, Helvetica, sans-serif;
	text-align:left;
}

.buttonBullet li {
    list-style-image: url(../images/hot-hilite-orange.gif);
	margin:0px !important;
    color: #000000;
    text-indent: 0px;
	text-align:left;
	padding-bottom:7px;
}


.sidebar p.right{ text-indent:0; text-align:right; margin:0; padding:0; padding-right:10px; }
.sidebar p.nomargin{ margin:0; padding:5px 10px; }
.sidebar-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	line-height:18px;
	margin: 0px;
	width:190px;
	margin-left:15px;
	margin-right:15px;
	padding-top:15px;
	padding-bottom:2px;
	text-align:center;
}
.report-title { font-weight:normal; text-indent:0px !important; text-decoration:none !important; color:#333333; cursor:pointer; }


/* MAIN LAYOUT DIV
---------------------------------------------------------------------- */
#bg {
	margin: 0 auto;
	padding:0px;
	background: #EFEFEF; /* #336699; EFEFEF; */
	border-top:#009999 solid 30px;
	width: 100%;
	height:auto;
}

#page {
	width: 821px;
	margin: 0 auto;
	padding:0px;
	background:none;
	text-align:left;
	height:auto;
}


#page-wrapper-L {
	width: 808px;
	margin: 0 auto;
	padding-left: 8px;
	background: url(../images/shadowleft-bg.gif) repeat-y top left #FFFFFF;
	text-align: center;
	height:auto;
	height:100%;
}

#page-wrapper-R {
	margin: 0 auto;
	padding-right: 8px;
	background:#FFFFFF;
	background: url(../images/shadownright-bg.gif) repeat-y top right #FFFFFF;
	text-align: left;
	height:100%;
}
#content { 
	position:relative;	
	margin:0px;
	width:800px;
	padding:0px 5px;
	padding-bottom:1px;
	text-align:left;
	background:none;
	height:8200px;
}
#content-addition{   /* for privacy and disclaimer */
	position:relative;	
	margin:5px;
	padding:20px 30px !important;	
	text-align:left;
	background:none;
	height:100%;
}
#content-addition p{   /* for privacy and disclaimer */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent:17px;
	text-align:left;

}
#content-addition p.subhead{   /* for privacy and disclaimer */
	font-weight:bold;	text-indent:0px;
}
#cloudbox { background:#e6f5f5; width:500px; padding:10px; }
#cloudbox p{ font-size:11px;}

/* ---------- Header ----------- */
#header-top {
	margin:0px;
	padding:10px 0 0 0;
	border:0px;
	background:#FFFFFF;	
	width: 800px;
}


#header {
	margin:0px 0px 0px 5px;
	padding:0px;
	border:0px;
	background:none;
	background:url(../images/Dr_Bruce_West_stands.jpg) no-repeat top right;
	width: 790px;
	height:auto;
}

#header div.title-left {position:relative; width:480px; height:15px; color:#FFFFFF; font-size:14px; font-weight:bold; margin-top:-35px; float:left; left:20px;
}

#header div.title-right {position:relative; width:150px; height:15px; color:#FFFFFF; font-size:14px; font-weight:bold; margin-top:-35px; float:right; right:20px;
}

#header div.subheading {margin:0; padding:0;width:465px; float:right;}
#header div.subheading h4 {margin:0; padding: 10px 0;}
#header div.sub{margin:0; margin-top:300px; padding:10px 30px 0px 30px; font-size:13px; font-weight:bold; text-indent:19px; color:#333333;}

/* ---------- Others ----------- */

#billing p {
	margin: 0px;
	text-indent: 0px !important;
	padding: 0px !important;
	font-size: 12px !important;
	text-align:right !important;
}

#submit{font-size:20px;	font-weight:bold; padding:5px; margin:10px;}
	

#stock-table {   /* in sidebar */
	margin:10px;
	width:195px;
	font-size:12px;
	border:#999966 thin solid;
}

#stock-table tr td{
	padding:5px;
}

#guarantee-sidebar {
	margin-left: 8px !important; 
	padding-left: 5px !important;
	margin-right: 15px !important;
	width: 170px;
	border: 7px double #669966;
	background-color: #cee3be;
}
#guarantee-sidebar p.gtext {
	margin: 0px !important; 
	padding: 0px 7px 5px 7px !important;
	font-size:14px !important;
}
/* ---------- content ----------- */
#main {
	position:relative;    
	width: 510px;
	margin: 0px;
	padding:10px 15px;
	text-align:left;
	float:left;
	height:auto;
}
#main p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent:17px;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}
#main p.center {text-align:center !important; }
#main table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent:0px;
	text-align:left;
	margin:0px;
	margin-bottom:10px;
}
#main table tr td{
	padding: 0 5px 5px 5px;
}
#main p.medical-lie {
	background-color:#ffffff;
	background:url(../images/bracket-top.jpg) no-repeat top left;
	color:#006666;
	width:350px;
	margin: 20px 20px 0px 50px;
	padding: 15px 40px 0px 20px;
	font-size:14px;
	line-height:18px;
	text-indent:0px;
}

#main div.medical-lie { 
	border:dashed 1px #009999;	
	border-left:solid 10px #009999;
	background-color:#e1ebeb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height:20px;
	color:#006666;
	margin:25px;
	padding:8px;
	text-align:center;
}

#main p.medical-lie-end {
	width:350px;
	height:17px;
	background:url(../images/bracket-bottom.jpg) no-repeat bottom left;
	margin: 0px 20px 20px 50px;
	padding: 0px 40px 0px 20px;
}

#main p.report { 
/*	border:dashed 1px #009999;	
	border-left:solid 10px #009999;
	background-color:#e1ebeb;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height:20px;
	color:#000099;
	margin:0 25px 0 35px;  /* 25px; */
	padding:8px 15px;
	text-align:left;
	text-indent:17px;
	
}

#main p.emphasize {
	background-color:#ffffff;
	margin:15px auto;
	width:400px;
	font-weight:bold;
	text-indent:17px;
}

#main ol {
	font-size: 14px;
	line-height:17px;
	text-indent: 0px;
	padding-left: 20px;
	padding-right: 20px;
}
#main p.itemB{
	margin-left:45px !important;
	font-weight: normal;
	text-indent: -18px !important;
}
#main p.itemD {
	margin-left:65px !important;
	font-weight: normal;
	text-indent: -20px !important;
	
}
#main p.itemC{
	margin-left:63px !important;
	font-weight: normal;
	text-indent: -18px !important;
}

/* ---------- sidebar ----------- */

#side { position:relative; margin:0px; width:220px; float:right; padding:0; padding-right:20px; }

/* ----------  form ----------- */
.form {
	width: 480px;
	margin: 0px;
	padding: 10px;
	background-color: #f5f5f5; /* e8e8e8;*/
	border: 2px dashed #999999;	
}
#form p { line-height:14px !important; line-height:18px; margin-top:5px; margin-bottom:5px; }


/* ---------- sidebar ----------- */

#sidebar-box {
	position:relative;
	margin:20px;
	padding:20px;
	width: 170px;
	float:right;
	border: thin solid #4f4c5c;
	background-color: #ccccff;
}
#sidebar-box p {
	font-size: 12px;
	text-indent:15px;
	text-align:left;
}



/* ---------- footer ----------- */

#footer-wrapmid{
	position:relative;
	margin:0 auto;
	width: 821px;
	clear:both;
}
#footer-wrapleft{
	width: 808px;
	margin:0 auto;	
	padding-left: 8px;
	background:#009999;
	text-align: center;	
}
#footer-wrapright{
	margin:0 auto;
	padding-right: 8px;
	background:#009999;
	text-align: center;
}
#footer{
	padding: 10px 0px;
	background:url(../images/footer-bg.jpg) no-repeat top left #009999;
	color: #FFFFFF; /* #EFEFEF; #D9E7EF; */
	position: relative;
	height: 100%;
}
/* ---------- form ----------- */
.message{ text-align:left;}

/*.ol_textfontclass  {text-align:left;}*/
.TEXTFONTCLASS  {text-align:left; text-indent:17px;}


/* Firefox fix */
html { margin-bottom:1px; height:100% !important; height:auto; }
